Subject: Re: Dmca Esc
From: Subir Chakma <[email-masked]>
To: M ramananda <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Tushar Raina <[email-masked]>, Ashok katoch <[email-masked]>
Date: Tue, 14 Aug 2012 06:21:26 +0530 (IST)

done 

Regards 
Subir 

----- Original Message ----- 
From: "M ramananda" <[email-masked]> 
To: "Subir Bikas Chakma" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Tushar Raina" <[email-masked]>, "Ashok katoch" <[email-masked]> 
Sent: Tuesday, August 14, 2012 6:09:43 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Dmca Esc 

Hi, 

Name : Scott Moore 
Email : [email-masked] 

Chat Transcript : 

Hi, I currently have $4000 on a line of credit, and roughyl $9000 on a visa and a car loan of roughly 12,000 remaining, I have a credit score of 663 so not terrible, i dont have trouble making minimum payments, usually more than the minimum but I would really like to get my debt completely paid off. Is a program like yours an opton for someone in my senario? thanks 
Shelly has joined the chat. 
Shelly ( 05:53:16 ) : Hi Scott 
Shelly ( 05:53:41 ) : Would you like to know how our programs work ? 
scott moore ( 05:58:00 ) : yes please 
Shelly ( 05:54:48 ) : First of all…..We take over the management of your debts. 
Shelly ( 05:55:00 ) : You make one low monthly payment into our Government supervised trust account. 
Shelly ( 05:55:04 ) : We can’t spend your money but we can re-direct your payment to your Creditors. 
Shelly ( 05:55:07 ) : Each of your Creditors gets paid on time, once a month. 
Shelly ( 05:55:11 ) : Secondly…Before any Creditor gets a payment they have to agree to either drastically reduce or totally eliminate the interest rates they are charging you on your debts. 
Shelly ( 05:55:13 ) : Because we either drastically reduce or totally eliminate the interest rates on your debts, you get out of debt faster and you save thousands in interest charges. 
Shelly ( 05:55:17 ) : Would you like to know if you can qualify for the program? 
scott moore ( 06:02:28 ) : yes i would like to know if i qualify, but how can you convince my creditors to drop the interest without a negative impact on me, i.e. bankruptcy? 
Shelly ( 05:58:57 ) : Well in order for us to help you further we need to understand more about your particular debt situation 
Shelly ( 05:59:01 ) : What’s your full name & telephone number? 
Disconnected by the visitor. Chat session has ended. 

Thanks & Regards, 
M. Ramananda Singh